# IO.Swagger.Model.Name
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_Name** | **int?** |  | 
**SnakeCase** | **int?** |  | [optional] 
**Property** | **string** |  | [optional] 
**_123Number** | **int?** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

